[
	{
		"word":"animals",
		"definition":"ζώα",
		"sndPath":"assets/audio/words/animals.mp3",
		"imgPath":"assets/images/dictionary/animals.png",
		"animPath":"assets/animatedDictionary/animals.swf"
	},{
		"word":"frog",
		"definition":"βάτραχος",
		"sndPath":"assets/audio/words/frog.mp3",
		"imgPath":"assets/images/dictionary/frog.png",
		"animPath":"assets/animatedDictionary/frog.swf"
	},{
		"word":"dog",
		"definition":"σκύλος",
		"sndPath":"assets/audio/words/dog.mp3",
		"imgPath":"assets/images/dictionary/dog.png",
		"animPath":"assets/animatedDictionary/dog.swf"
	},{
		"word":"horse",
		"definition":"άλογο",
		"sndPath":"assets/audio/words/horse.mp3",
		"imgPath":"assets/images/dictionary/horse.png",
		"animPath":"assets/animatedDictionary/horse.swf"
	},{
		"word":"duck",
		"definition":"πάπια",
		"sndPath":"assets/audio/words/duck.mp3",
		"imgPath":"assets/images/dictionary/duck.png",
		"animPath":"assets/animatedDictionary/duck.swf"
	},{
		"word":"cow",
		"definition":"αγελάδα",
		"sndPath":"assets/audio/words/cow.mp3",
		"imgPath":"assets/images/dictionary/cow.png",
		"animPath":"assets/animatedDictionary/cow.swf"
	}
]